///////////////////////////////////////////////////////////////////////////////
// File		:	GameExporterPlugin.h
// Creator	:	Ashley Bennett
// Date		:	Saturday 10 September 2005
// Purpose	:	Plugin command class. Overloads the necessary functions to
// make a Maya plugin (MLL) work. Exports a Maya scene as a MRF file.
///////////////////////////////////////////////////////////////////////////////

#include <maya/MPxCommand.h>

class GameExporterPlugin : public MPxCommand
{
private:

public:
    static void *creator( void );
	static MSyntax newSyntax( void );
    MStatus doIt( const MArgList &args );
};
